 .u-section-1 {
  background-image: url("images/byDziyanaLA-115_s.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 854px;
}

.u-section-1 .u-group-1 {
  width: 1005px;
  min-height: 844px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 0 auto 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 800;
  margin: 10px 80px 0;
}

.u-section-1 .u-text-2 {
  text-shadow: -2px 2px 8px rgba(128,128,128,1);
  font-weight: 700;
  font-size: 3rem;
  margin: 289px 243px 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 79px 10px 0 279px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.125rem;
  --radius: 50px;
  margin: 79px auto 0;
  padding: 7px 30px 9px 28px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 27.74% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1034px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1024px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 84px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-weight: 600;
    margin-top: 276px;
    margin-right: 18px;
    margin-left: 63px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 162px;
    margin-right: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1048px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1038px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 3px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 96px;
    margin-right: 63px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 252px;
    margin-right: 0;
    margin-left: 92px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 189px;
    margin-right: 111px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 53.91% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-1 .u-group-1 {
    min-height: 753px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 18px 0 7px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 9px;
    margin-right: 19px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 97px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    margin-top: 165px;
    margin-right: 27px;
    margin-left: 9px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 139px;
    margin-right: auto;
    padding: 5px 18px 7px 17px;
  }
} .u-section-2 {
  min-height: 884px;
}

.u-section-2 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 750px);
  height: 161px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 703px 0 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -830px auto 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 879px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  margin: 0 -11px 0 11px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 24px 23px 0 11px;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.125rem;
  --radius: 50px;
  margin: 44px auto 0 111px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 830px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-shape-2 {
  width: 428px;
  height: 378px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 0 0 auto;
}

.u-section-2 .u-image-1 {
  width: 555px;
  height: 679px;
  margin: -320px auto 0 21px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 932px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 671px);
    height: 188px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 725px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    border-style: none;
    margin-left: 21px;
    padding: 10px 35px 10px 34px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 714px;
  }

  .u-section-2 .u-image-1 {
    height: 642px;
    width: 445px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 768px;
  }

  .u-section-2 .u-shape-1 {
    width: 326px;
    height: 92px;
    margin-top: 366px;
    margin-right: calc(((100% - 720px) / 2)  + -40px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -458px;
    margin-right: calc(((100% - 720px) / 2)  + -14px);
    margin-bottom: 3px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 765px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 24px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 39px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -242px;
    margin-right: -259px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 765px;
  }

  .u-section-2 .u-shape-2 {
    width: 293px;
    height: 345px;
    margin-right: -40px;
  }

  .u-section-2 .u-image-1 {
    width: 267px;
    height: 363px;
    margin-top: -321px;
    margin-right: 7px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1097px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 0;
    margin-right: auto;
    margin-left: calc(((100% - 540px) / 2)  + 82px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -606px;
    margin-right: auto;
    margin-bottom: -514px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 606px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 435px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 15px;
    margin-right: auto;
    margin-bottom: -471px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 491px;
  }

  .u-section-2 .u-shape-2 {
    width: 397px;
    height: 188px;
    margin-top: -430px;
    margin-right: 37px;
  }

  .u-section-2 .u-image-1 {
    width: 324px;
    height: 379px;
    margin-top: -165px;
    margin-right: 37px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1104px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    height: 89px;
    margin-top: 375px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -464px;
    margin-bottom: -18px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1078px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
    margin-right: 27px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 304px;
    margin-right: 23px;
    margin-left: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 46px;
    margin-bottom: -83px;
    padding: 4px 17px 4px 15px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 44px;
  }

  .u-section-2 .u-shape-2 {
    width: 221px;
    height: 105px;
    margin-top: -916px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 205px;
    height: 265px;
    margin-top: -85px;
    margin-right: 35px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 669px;
}

.u-section-3 .u-shape-1 {
  width: 435px;
  height: 328px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 -72px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: -327px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 656px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-3 .u-shape-2 {
  height: 162px;
  background-image: none;
  width: 242px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 293px 140px 0 auto;
}

.u-section-3 .u-image-1 {
  width: 336px;
  height: 336px;
  object-position: 65.48% 0%;
  background-position: 50% 0%;
  box-shadow: 2px 2px 26px 0 rgba(26,26,26,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -425px auto 0 -23px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 671px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-2 {
  padding: 50px 0 0;
}

.u-section-3 .u-text-1 {
  font-weight: 500;
  margin: 0 35px;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: 23px -6px 0 4px;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.125rem;
  --radius: 50px;
  margin: 4px auto 0;
}

.u-section-3 .u-layout-wrap-2 {
  width: 374px;
  margin: -264px auto 16px 96px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/srter-min.jpg");
  background-position: 50% 50%;
  min-height: 245px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 631px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -426px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 553px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-3 .u-shape-1 {
    margin-left: -50px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 697px;
    margin-top: -214px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 757px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 130px;
    margin-right: 58px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -373px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 757px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-3 .u-text-1 {
    font-weight: 400;
    width: auto;
    margin-top: -106px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 16px;
    margin-left: 15px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: -476px;
    margin-bottom: 60px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1640px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -213px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1138px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 11px;
    margin-right: auto;
    margin-left: 115px;
  }

  .u-section-3 .u-image-1 {
    width: 299px;
    height: 249px;
    margin-top: -286px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 60px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -850px;
    margin-right: 58px;
    margin-left: 22px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 11px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 29px;
    margin-left: 168px;
  }

  .u-section-3 .u-layout-wrap-2 {
    width: 272px;
    margin-top: -1436px;
    margin-left: 22px;
  }

  .u-section-3 .u-image-2 {
    min-height: 185px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-3 .u-shape-1 {
    height: 196px;
    width: 390px;
    margin-top: 93px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -289px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 717px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-shape-2 {
    height: 141px;
    width: 187px;
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 242px;
    height: 190px;
    margin-top: -141px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 469px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: 250px;
    margin-top: -413px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 19px;
    margin-right: 27px;
    margin-left: 11px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-left: auto;
    padding: 8px 27px 9px 26px;
  }

  .u-section-3 .u-layout-wrap-2 {
    width: 186px;
    margin-top: -1032px;
    margin-left: -35px;
  }

  .u-section-3 .u-image-2 {
    min-height: 127px;
  }
} .u-section-4 {
  min-height: 1200px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 1193px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 10px 98px 0 -14px;
}

.u-section-4 .u-shape-1 {
  height: 389px;
  background-image: none;
  width: 314px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 160px auto 0 98px;
}

.u-section-4 .u-shape-2 {
  height: 368px;
  background-image: none;
  width: 307px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -521px 98px 0 auto;
}

.u-section-4 .u-image-1 {
  height: 517px;
  width: 352px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: -383px auto 0;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  font-size: 2.25rem;
  width: 407px;
  margin: 35px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 13px 80px 0 28px;
}

.u-section-4 .u-social-icons-1 {
  height: 52px;
  min-height: 16px;
  width: 52px;
  min-width: 16px;
  white-space: nowrap;
  margin: 10px auto 0 28px;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: -44px 74px 0 110px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 1193px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-size: 2.25rem;
  width: 357px;
  margin: 14px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  margin: 0 15px 0 48px;
}

.u-section-4 .u-shape-3 {
  width: 247px;
  height: 162px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -7px 0 0 auto;
}

.u-section-4 .u-shape-4 {
  width: 338px;
  height: 273px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -71px 80px 0 auto;
}

.u-section-4 .u-image-2 {
  width: 326px;
  height: 519px;
  margin: -347px 48px 0 auto;
}

.u-section-4 .u-social-icons-2 {
  min-height: 16px;
  width: 52px;
  min-width: 16px;
  white-space: nowrap;
  height: 52px;
  margin: 6px auto 0 30px;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-text-7 {
  font-size: 1.25rem;
  margin: -46px 156px 0 112px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1011px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 984px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 166px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-right: 8px;
    margin-left: 0;
  }

  .u-section-4 .u-social-icons-1 {
    margin-left: 38px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-right: 38px;
    margin-left: 46px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 984px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: 20px;
    margin-right: 106px;
    margin-left: 62px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1505px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 88px;
    margin-left: 39px;
    font-size: 3rem;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 170px;
    margin-left: 46px;
  }

  .u-section-4 .u-shape-2 {
    margin-right: 53px;
  }

  .u-section-4 .u-text-2 {
    width: 360px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    font-size: 1.125rem;
    margin-top: 27px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 10px;
    margin-right: 16px;
    margin-left: 12px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1419px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 13px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 39px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-shape-3 {
    margin-top: 9px;
    margin-right: 13px;
  }

  .u-section-4 .u-shape-4 {
    margin-top: 134px;
    margin-right: auto;
    margin-left: 18px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -542px;
    margin-right: auto;
  }

  .u-section-4 .u-social-icons-2 {
    margin-top: 46px;
    margin-left: auto;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    font-size: 1rem;
    margin-top: 14px;
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1605px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1052px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    width: 329px;
    margin-top: 8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-shape-1 {
    height: 240px;
    width: 233px;
    margin-top: 186px;
    margin-left: 36px;
  }

  .u-section-4 .u-shape-2 {
    height: 214px;
    width: 290px;
    margin-top: -396px;
    margin-right: 70px;
  }

  .u-section-4 .u-image-1 {
    height: 402px;
    margin-top: -229px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 13px;
    margin-right: 42px;
    margin-left: 36px;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: 13px;
    margin-left: 254px;
  }

  .u-section-4 .u-text-4 {
    width: 391px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 957px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 7px;
  }

  .u-section-4 .u-shape-3 {
    margin-top: 0;
    margin-right: 23px;
  }

  .u-section-4 .u-shape-4 {
    margin-top: 10px;
    margin-left: 118px;
  }

  .u-section-4 .u-image-2 {
    width: 270px;
    height: 406px;
    margin-top: -422px;
    margin-right: 80px;
  }

  .u-section-4 .u-social-icons-2 {
    margin-top: 31px;
    margin-left: 254px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 114px;
    margin-left: 140px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2487px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1130px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: 290px;
    margin-top: 10px;
  }

  .u-section-4 .u-shape-1 {
    width: 280px;
    margin-top: 147px;
    margin-left: 71px;
  }

  .u-section-4 .u-shape-2 {
    height: 258px;
    width: 258px;
    margin-top: -372px;
    margin-right: 82px;
  }

  .u-section-4 .u-image-1 {
    height: 329px;
    width: 280px;
    margin-top: -239px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 48px;
    margin-right: 97px;
    margin-left: 34px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 24px;
    margin-right: 58px;
    margin-left: 71px;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: 5px;
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.75rem;
    width: 282px;
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 1356px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 57px;
    margin-right: 153px;
    margin-left: 46px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 16px;
    margin-right: 103px;
    margin-left: 42px;
  }

  .u-section-4 .u-shape-3 {
    margin-top: 22px;
  }

  .u-section-4 .u-shape-4 {
    margin-top: -56px;
    margin-left: 2px;
  }

  .u-section-4 .u-image-2 {
    width: 326px;
    height: 519px;
    margin-top: -350px;
    margin-right: auto;
    margin-left: 45px;
  }

  .u-section-4 .u-social-icons-2 {
    margin-top: 0;
    margin-left: 141px;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.875rem;
    margin-top: -1px;
    margin-right: 111px;
    margin-left: 45px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 230px;
}

.u-section-5 .u-shape-1 {
  height: 221px;
  margin-top: -10px;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  margin: -192px calc(((100% - 1140px) / 2)  + 321px) 0 calc(((100% - 1140px) / 2)  + 271px);
}

.u-section-5 .u-social-icons-1 {
  height: 52px;
  min-height: 16px;
  width: 125px;
  min-width: 53px;
  white-space: nowrap;
  margin: 47px auto 0 calc(((100% - 1140px) / 2)  + 352px);
}

.u-section-5 .u-icon-1 {
  height: 100%;
  color: rgb(3, 155, 229) !important;
}

.u-section-5 .u-icon-2 {
  height: 100%;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 2px;
  font-weight: 700;
  font-size: 1.125rem;
  --radius: 50px;
  margin: -41px calc(((100% - 1140px) / 2)  + 416px) 47px auto;
  padding: 5px 24px 7px 23px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2)  + 221px);
    margin-left: calc(((100% - 940px) / 2)  + 171px);
  }

  .u-section-5 .u-social-icons-1 {
    margin-left: calc(((100% - 940px) / 2)  + 248px);
  }

  .u-section-5 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 160px;
  }

  .u-section-5 .u-shape-1 {
    height: 143px;
  }

  .u-section-5 .u-text-1 {
    width: 548px;
    margin-top: -199px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 40px;
    margin-left: calc(((100% - 720px) / 2)  + 149px);
  }

  .u-section-5 .u-btn-1 {
    margin-right: calc(((100% - 720px) / 2)  + 132px);
    margin-bottom: 60px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 137px;
  }

  .u-section-5 .u-shape-1 {
    height: 126px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
    margin-top: -182px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 36px;
    margin-left: calc(((100% - 540px) / 2)  + 98px);
  }

  .u-section-5 .u-btn-1 {
    margin-top: -46px;
    margin-right: calc(((100% - 540px) / 2)  + 90px);
    margin-bottom: 55px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 187px;
  }

  .u-section-5 .u-shape-1 {
    height: 173px;
    margin-top: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: 281px;
    margin-top: -139px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-social-icons-1 {
    margin-top: 22px;
    margin-left: calc(((100% - 340px) / 2)  + 30px);
  }

  .u-section-5 .u-btn-1 {
    align-self: center;
    margin-top: -40px;
    margin-right: calc(((100% - 340px) / 2)  + 16px);
    margin-bottom: 45px;
  }
}

.u-block-27fe-68:not([data-block-selected]):not([data-cell-selected]),
.u-block-27fe-68:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-27fe-68:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-27fe-68:not([data-block-selected]):not([data-cell-selected]).u-block-27fe-68:not([data-block-selected]):not([data-cell-selected]).u-block-27fe-68:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #332c29 !important;
}

.u-block-27fe-74:not([data-block-selected]):not([data-cell-selected]),
.u-block-27fe-74:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-27fe-74:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-block-27fe-74:not([data-block-selected]):not([data-cell-selected]).u-block-27fe-74:not([data-block-selected]):not([data-cell-selected]).u-block-27fe-74:not([data-block-selected]):not([data-cell-selected]):hover:before {
  background-color: #332c29 !important;
}

.u-block-27fe-59:not([data-block-selected]):not([data-cell-selected]),
.u-block-27fe-59:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-27fe-59:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-27fe-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-27fe-59:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-27fe-65:not([data-block-selected]):not([data-cell-selected]),
.u-block-27fe-65:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-27fe-65:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-27fe-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-27fe-65:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-27fe-71:not([data-block-selected]):not([data-cell-selected]),
.u-block-27fe-71:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-27fe-71:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-27fe-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-27fe-71:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-27fe-66:not([data-block-selected]):not([data-cell-selected]),
.u-block-27fe-66:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-27fe-66:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-27fe-66:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-27fe-66:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-block-27fe-66:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-27fe-66:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-block-27fe-60:not([data-block-selected]):not([data-cell-selected]),
.u-block-27fe-60:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-27fe-60:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-27fe-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-container-layout.hover .u-block-27fe-60:not([data-block-selected]):not([data-cell-selected]) {
  color: #ffffff !important;
}

.u-block-27fe-61:not([data-block-selected]):not([data-cell-selected]),
.u-block-27fe-61:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-27fe-61:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-27fe-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-27fe-61:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-27fe-67:not([data-block-selected]):not([data-cell-selected]),
.u-block-27fe-67:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-27fe-67:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-27fe-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-27fe-67:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-27fe-73:not([data-block-selected]):not([data-cell-selected]),
.u-block-27fe-73:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-27fe-73:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-27fe-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-block-27fe-73:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-5 .u-shape-1:not([data-block-selected]):not([data-cell-selected]),
.u-section-5 .u-shape-1:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-5 .u-shape-1:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-section-5 .u-shape-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout.hover .u-section-5 .u-shape-1:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-block-27fe-21:not([data-block-selected]):not([data-cell-selected]),
.u-block-27fe-21:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-27fe-21:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-27fe-21:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-27fe-21:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-block-27fe-21:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-27fe-21:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-block-27fe-58:not([data-block-selected]):not([data-cell-selected]),
.u-block-27fe-58:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-27fe-58:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover > .u-block-27fe-58:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-27fe-58:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-container-layout.hover > .u-block-27fe-58:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  stroke-width: 0px !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-27fe-58:not([data-block-selected]):not([data-cell-selected]) {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}